.back_card_section {
  background-color: #0f1e42;
  height: 100%;
  width: 100%;
  padding: 28px 0 28px 0;
  .card_section {
    text-align: center;

    .card_content {
      padding: 29px 64px 32px 64px;
      border-radius: 20px;
    }
    .card_logo {
      padding: 0;
      margin: 0;
      box-sizing: border-box;
      margin-bottom: 0px;
    }
    .card_title {
      padding: 0px;
      margin: 0px;
      box-sizing: border-box;
      font-weight: 600;
      font-size: 24px;
      text-align: center;
      text-transform: capitalize;
      font-family: "Poppins", sans-serif;
      margin-bottom: 30px;
    }
    .sub_title {
      margin-top: -21px;
      color: #78787a;
      font-size: 16px;
    }
    .s-verif_item {
      color: red;
    }
  }
}
@media screen and (max-width: 700px) {
  .back_card_section {
    .card_section {
      text-align: center;
      .card_content {
        padding: 29px 14px 32px 14px;
        border-radius: 20px;
      }
    }
  }
}
